@charset "UTF-8";

.news_bg {
	width:580px;
	background:url(../img/news_bg.png) repeat-y;
	border:1px solid #ffffff;
}

.date {
	text-align:left;
	width:80px;
	padding-left:20px;
	color:#F60;
	padding-top:8px;
	padding-bottom:8px;
}

.headline {
	text-align:left;
	padding:8px;
}

.headline:hover {
	background:url(../img/news_hover_bg.png);
	color:#ffffff;
}

.headline a {
	color:#000000;
	text-decoration:none;	
}


.headline a:hover {
	color:#ffffff;
}

/*sub pages*/

.content {
	font-size:13px;
	line-height: 20px;
	padding:10px;
}

/*end of sub pages*/

